DCM-DUMP(1)

NAME
dcm-dump - print metadata content of DICOM PS3.10 file to standard output

SYNOPSIS
dcm-dump [-v] file

DESCRIPTION
Print metadata content of DICOM PS3.10 file to standard output.

OPTIONS

-h  Display help message (usage summary) and exit.

-V  Display version and exit.

-v  Increase logging verbosity to INFO.

EXIT STATUS
dcm-dump returns 0 on success, 1 if a file could not be read or 2 if the arguments are invalid.